cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
812
Views
10
Helpful
3
Replies
rakesh.shah
Beginner

ASA series Firewall IKEV2 bug CSCue42170

HI 

we are using ASA version 9.8(1) .. which does not seems to be mentioned as affected release. [reference bug tracking at https://quickview.cloudapps.cisco.com/quickview/bug/CSCue42170  ]

But i want to ensure if anyone is already using this version 9.8 (1) along with IKEV2 and doing fine.. The reason being this is more recent release and might not have been evaluated for that bug. 

Appreciate if anyone who knows about this provides quick comment. Thank you

regards

Rakesh

=====

3 REPLIES 3
Karsten Iwen
VIP Mentor

I stopped using 9.8 some years ago. But I think I was using IKEv2 with some of the 9.8 releases successfully.

9.8.1 is ancient and full of bugs, also security-related. You should at least update to a more recent 9.8 release or even to something newer like a suggested 9.12.x release.

Thanks Kartsen, this is helpful. Our scenario is -- we are SaaS provider using PFsense device for VPN and wants to configure VPN with customer ASA having this 9.8.1 release using IKEV2. Afraid of hitting bug with non cisco device like PFsense.

Do you have any further recommendation given this used case? thanks again.

regards

Rakesh

====

I'm also running PFsense on one system and have a VPN to my ASA for a couple of years running. Always with up-to-date ASA software. No problem here.

Create
Recognize Your Peers
Polls
Which of these topics should we host an event in the Community?

Top Choice: pxGrid (35%)

Content for Community-Ad